{ 
  "navigationBarTitleText": "新增地址", 
  "usingComponents": { 
    "van-field":"@vant/weapp/field/index", 
    "van-popup":"@vant/weapp/popup/index", 
    "van-picker":"@vant/weapp/picker/index", 
    "van-datetime-picker":"@vant/weapp/datetime-picker/index", 
    "van-radio":"@vant/weapp/radio/index", 
    "van-radio-group":"@vant/weapp/radio-group/index", 
    "van-switch":"@vant/weapp/switch/index", 
    "van-button":"@vant/weapp/button/index" 
  } 
}